/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.cFWrapper .CustomCode{
		clear: left;
		color:#ffffff;
		padding: 10px 0 0 0;
		font-weight: 400;
		font-size: 14px;
	}
	.cFWrapper .CustomCode a{
		color: #ffffff
	}

.mobilemenu-button {
	position:absolute;
	top: 30px;
	right: 0;

	height: 70px;
	width: 40px;
	z-index: 50;
	cursor: pointer;
	display: none;
}
	.mobilemenu-button .icon-left ,
	.mobilemenu-button .icon-right {
		transition-duration: 0.5s;
		position: absolute;
		height: 3px;
		width: 15px;
		top: 30px;
		background-color: white;
	}
	.Whiteheader .mobilemenu-button .icon-left ,
	.Whiteheader .mobilemenu-button .icon-right ,
	.Whiteheader .mobilemenu-button .icon-left:before ,
	.Whiteheader .mobilemenu-button .icon-left:after ,
	.Whiteheader .mobilemenu-button .icon-right:before ,
	.Whiteheader .mobilemenu-button .icon-right:after {	
		background-color: #00AEF0;
	}
	
	.mobilemenu-button .icon-left  { left: 0; }
	.mobilemenu-button .icon-right { left: 15px; }
	
		.mobilemenu-button .icon-left:before ,
		.mobilemenu-button .icon-left:after ,
		.mobilemenu-button .icon-right:before ,
		.mobilemenu-button .icon-right:after {
			transition-duration: 0.5s;
			position: absolute;
			width: 15px;
			height: 3px;
			background-color: white;
			content: "";
		}
		.mobilemenu-button .icon-left:before { top: -10px; }
		.mobilemenu-button .icon-left:after { top: 10px; }
		.mobilemenu-button .icon-right:before { top: -10px; }
		.mobilemenu-button .icon-right:after { top: 10px; }

	body.menuOpen .mobilemenu-button .icon-left ,
	body.menuOpen .mobilemenu-button .icon-right { background: rgba(255,255,255,0); }
		body.menuOpen .mobilemenu-button .icon-left:before ,
		body.menuOpen .mobilemenu-button .icon-left:after ,
		body.menuOpen .mobilemenu-button .icon-right:before ,
		body.menuOpen .mobilemenu-button .icon-right:after { background-color: white; }	
	
		body.menuOpen .mobilemenu-button .icon-left:before  { transform: rotateZ( 45deg) scaleX(1.4) translate( 2px,  2px); }
		body.menuOpen .mobilemenu-button .icon-left:after   { transform: rotateZ(-45deg) scaleX(1.4) translate( 2px, -2px); }
		body.menuOpen .mobilemenu-button .icon-right:before { transform: rotateZ(-45deg) scaleX(1.4) translate(-2px,  2px); }
		body.menuOpen .mobilemenu-button .icon-right:after  { transform: rotateZ( 45deg) scaleX(1.4) translate(-2px, -2px); }


/*  [ Karen Added 20/6/2019 ]   */

.Two-Column .CustomCode iframe {
    margin: 0 0 1em -38px;
}
/* === [ Banner Collage ] === */

.PointSummaryWrapper{
 text-align:center;
 padding: 10px 135px;
}
.PointSummaryWrapper.FullWidth {
    text-align: center;
    padding: 10px 0px;
}
.PointSummaryWrapper > div{
    display:inline-block;
    padding:0 30px;
    vertical-align: middle;
}
.PointSummaryWrapper.Itemcount-1  > div{
width:100%;
}
.PointSummaryWrapper.Itemcount-2  > div{
width:50%;
}
.PointSummaryWrapper.Itemcount-3  > div{
width:33.33%;
}
.PointSummaryWrapper.Itemcount-4  > div{
width:25%;
}
.PointSummaryWrapper.Itemcount-5  > div{
width:20%;
}
.PointSummary h3{
    font-weight:600;
    color: #ffffff !important;
    font-size:32px;
    position:relative;
    margin:0 0 10px 0;
    padding:0 0 10px 0;
    line-height:1;
}
.PointSummary h3:empty{
    display:none;
}
.PointSummary h3:after{
    content:'';
    width:20%;
    height:1px;
    background:#000000;
    opacity:0.2;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    margin:0 auto;
}
.PointSummary p{
    color:#ffffff;
}
.PushboxWrapper {
    background: #ccc;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
	.PushboxWrapper.loaded { background: #ffffff; }
	.Noheadercarousel .PushboxWrapper ,
	.PushboxWrapper.hidden { display: none; }

.Pushbox {
    width: 100%;
    min-height: 140px;
    max-height: 684px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 0;
    flex: none;
    /* keep aspect ratio */
    
    background: #cc0000;
}
.PushboxWrapper.loaded .Pushbox {
    opacity: 1;
}
.filters-button-group {
    text-align: center;
}
.filters-button-group .button {
    display: inline-block;
    text-decoration: none;
    background: #ffffff;
    border: 1px solid #1e6eb5;
    padding: 10px 22px;
    color: #1e6eb5;
    font-weight: 900;
    text-transform: uppercase;
    margin: 10px 0 0;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.filters-button-group .button.is-checked {
    background: #1e6eb5;
    color: #ffffff;
}
.filters-button-group .button[data-filter=".DigitalSignage"] {
    color: #a8c23c;
    border: 1px solid #a8c23c;
}
.filters-button-group .button[data-filter=".TouchScreens"] {
    color: #e6891a;
    border: 1px solid #e6891a;
}
.filters-button-group .button[data-filter=".Vibe"] {
    color: #EA0001;
    border: 1px solid #EA0001;
}
.filters-button-group .button[data-filter=".DigitalSignage"].is-checked {
    background: #a8c23c;
    border: 1px solid #a8c23c;
    color: #ffffff;
}
.filters-button-group .button[data-filter=".TouchScreens"].is-checked {
    background: #e6891a;
    border: 1px solid #e6891a;
    color: #ffffff;
}
.filters-button-group .button[data-filter=".Vibe"].is-checked {
    background: #EA0001;
    border: 1px solid #EA0001;
    color: #ffffff;
}
.BannerCollage {
    height: 684px;
    background: #ffffff;
}
.BannerCollage .Column {
    float: left;
    width: 16.4%;
}
.BannerCollage .Column:nth-child(2) {
    margin: 0 18px 0 19px;
    width: calc(67.1% - 38px);
}
.BannerCollage .Column:nth-child(3) {
    float: right;
}
.BannerWrapper {
    position: relative;
}
.banner-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;
    display: block;
}
#bannerContainer3 .banner-image {
    width: 100%;
    height: 684px;
}
#bannerContainer1 .banner-image ,
#bannerContainer2 .banner-image ,
#bannerContainer4 .banner-image ,
#bannerContainer5 .banner-image  {
    width: 100%;
    height: 335px;
}
#bannerContainer1,
#bannerContainer2,
#bannerContainer4,
#bannerContainer5 {
    width: 100%;
    height: 335px;
}
#bannerContainer1,
#bannerContainer4 {
    margin: 0px 0 14px 0;
}
#bannerContainer3 {
    width: 100%;
    height: 684px;
}

.BannerCollage .navigation-Arrows div{
    position:absolute;
    top:180px;
    text-indent:-99999px;
    margin:auto;
    width:44px;
    height:74px;
    
  -webkit-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; 

}
.BannerCollage .navigation-Arrows div.disabled{
    opacity:0.1
}
.BannerCollage .navigation-Arrows .customPrevBtn{
    background:url(/JavaScript/OwlCarousel/Previous.png) no-repeat center;
    left: 160px;
}
.BannerCollage .navigation-Arrows .customNextBtn{
    background:url(/JavaScript/OwlCarousel/Next.png) no-repeat center;
    right: 150px;
}
.BannerCollage .navigation-Arrows div{
    bottom: 55px;
    top: inherit;
    margin: 0 auto;
    left: 0;
    right: 0;
    opacity: 0.8;
    -webkit-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
    z-index:8;
    cursor: pointer;
    }
.BannerCollage .navigation-Arrows div:hover{
    opacity:1;
}
.BannerCollage .navigation-Arrows .customPrevBtn{
    background:url(/JavaScript/OwlCarousel/Previous-White.png) no-repeat center;
    left: -1180px;
}
.BannerCollage .navigation-Arrows .customNextBtn{
    background:url(/JavaScript/OwlCarousel/Next-White.png) no-repeat center;
    right: -1180px;
}

.customNextBtn{
    position: absolute;
        bottom: 0;
        right: 720px;
        z-index: 7;
}
.customPrevBtn{
        position: absolute;
        bottom: 0;
        left: 780px;
        z-index: 7;
}
.spinner {
    margin: auto;
    width: 70px;
    text-align: center;
    z-index: 3;
    height: 100px;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    position: absolute;
    z-index: 3;
    opacity: 1;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.PushboxWrapper.loaded .spinner {
    opacity: 0
}
.spinner > div {
    width: 18px;
    height: 18px;
    background-color: #333;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
    background: #1e6eb5;
}
.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
    background: #a8c23c;
}
.spinner .bounce3 {
    background: #e6891a;
}
@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}
@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}
/* === [ BANNER FULL ] === */

.Banner-full {
    width: 100%;
    height: 684px;
    background-position: center !important;
    background-repeat: no-repeat;
    position: relative;
    /* background-size: cover; */
}
.Banner-Link{
    position:absolute;
    width:100%;
    height:100%;
}
.Banner-PanelContent {
    display: block;
    height: 180px;
    margin: 0 auto;
    padding: 20px 60px 0;
    z-index: 6;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 1236px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    text-align: right;
}
.Banner-PanelContent .Heading1 {
    font-size: 40px;
    line-height: 1;
    margin: 0 0 10px 0;
}
.Banner-PanelContent .Heading2 {
    line-height: 1;
    margin: 0;
}
.Banner-PanelContent .Heading1:before {
    content: attr(data-label) " //";
    font-size: 16px;
    margin: 0 10px 0 0;
    font-weight: 800;
}
.Banner-PanelContent .Heading2:before {
    content: attr(data-label) " //";
    font-size: 16px !important;
    margin: 0 10px 0 0;
    font-weight: 800;
}
.Banner-PanelContent .Tab {
    position: absolute;
    right: 60px;
    top: -35px;
    line-height: 35px;
    height: 35px;
    font-weight: 800;
    padding: 0 20px;
    text-transform: uppercase;
}
.Banner-full .Bubble {
    position: absolute;
    display: block;
    width: 230px;
    height: 230px;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #ffffff;
    font-size: 22px;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.35);
}
.BubbleInner{
    display:table;
    height: 190px;
}
.Banner-full .Bubble.Hide {
    display: none
}
.Banner-full .Bubble .ContentWrapper {
    display: table-cell;
    vertical-align: middle;
}
.Banner-full .Bubble .Pointer {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
}
.Banner-full .Bubble.Top-Left .Pointer {
    left: 45px;
    top: -50px;
    border-width: 0 0 50px 50px;
    border-color: transparent transparent currentColor transparent;
}
.Banner-full .Bubble.Top-Right .Pointer {
    right: 45px;
    top: -50px;
    border-width: 0 0 50px 50px;
    border-color: transparent transparent currentColor transparent;
}
.Banner-full .Bubble.Right-Top .Pointer {
    right: -50px;
    top: 45px;
    border-width: 50px 50px 0 0;
    border-color: currentColor transparent transparent transparent;
}
.Banner-full .Bubble.Right-Bottom .Pointer {
    right: -50px;
    bottom: 45px;
    border-width: 50px 50px 0 0;
    border-color: currentColor transparent transparent transparent;
}
.Banner-full .Bubble.Bottom-Right .Pointer {
    bottom: -50px;
    right: 45px;
    border-width: 0 50px 50px 0;
    border-color: transparent currentColor transparent transparent;
}
.Banner-full .Bubble.Bottom-Left .Pointer {
    bottom: -50px;
    left: 45px;
    border-width: 0 50px 50px 0;
    border-color: transparent currentColor transparent transparent;
}
.Banner-full .Bubble.Left-Bottom .Pointer {
    left: -50px;
    bottom: 45px;
    border-width: 0 50px 50px 0;
    border-color: transparent currentColor transparent transparent;
}
.Banner-full .Bubble.Left-Top .Pointer {
    left: -50px;
    top: 45px;
    border-width: 0 50px 50px 0;
    border-color: transparent currentColor transparent transparent;
}
/* === [ GLOBAL STYLE ] === */

.menuIconWrapper {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
}
.searchIconWrapper {
    position: fixed;
    top: 140px;
    left: 0;
    z-index: 200;
    width: 135px;
    height: 140px;
}
.searchIcon {
    width: 135px;
    height: 140px;
    display: block;
    background: #1e6eb5;
    z-index: 1;
    cursor: pointer;
}
.searchIcon:after {
    content: '';
    width: 135px;
    height: 140px;
    background: url(/Templates/_images/Icon-Search.png) center no-repeat;
    position: absolute;


    left: 0;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.searchOpen .searchIcon:after {
    left: 560px;
    pointer-events: none;
    -webkit-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}
.DigitalSignageIconWrapper {
    position: fixed;
    top: 280px;
    left: 0;
    z-index: 200;
    width: 135px;
    height: 140px;
}
.DigitalSignageIcon {
    width: 135px;
    height: 140px;
    display: block;
    background: #a8c23c url(/Templates/_images/Icon-DigitalSignage.png) center no-repeat;
    z-index: 1;
    position: relative;
}
.TouchScreensIconWrapper {
    position: fixed;
    top: 420px;
    left: 0;
    z-index: 200;
    width: 135px;
    height: 140px;
}
.TouchScreensIcon {
    width: 135px;
    height: 140px;
    display: block;
    background: #e6891a url(/Templates/_images/Icon-TouchScreens.png) center no-repeat;
    z-index: 1;
    position: relative;
}
.IndustryIconWrapper {
    position: fixed;
    top: 560px;
    left: 0;
    z-index: 200;
    width: 135px;
    height: 140px;
}
.IndustryIcon {
    width: 135px;
    height: 140px;
    display: block;
    background: #005dab url(/Templates/_images/Icon-Industry.png) center no-repeat;
    z-index: 1;
    position: relative;
}
.VibeIconWrapper {
    position: fixed;
    top: 560px;
    left: 0;
    z-index: 200;
    width: 135px;
    height: 140px;
}
.VibeIcon {
    width: 135px;
    height: 140px;
    display: block;
    background: #e2211c url(/Templates/_images/Icon-Vibe.jpg) center no-repeat;
    z-index: 1;
    position: relative;
}
.DigitalSignageText,
.TouchScreensText,

.IndustryText {
    position: absolute;
    top: 0;
    height: 140px;
    width: 570px;
    left: -570px;
    line-height: 140px;
    color: #ffffff;
    padding: 0;
    z-index: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-size: 40px;
}
.VibeText {
    position: absolute;
    top: 0;
    height: 140px;
    width: 570px;
    left: -570px;
    line-height: 140px;
    color: #ffffff;
    padding: 0;
    z-index: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-size: 40px;
}
.DigitalSignageText:before,
.TouchScreensText:before,
.IndustryText:before,
.VibeText:before {
    content: '';
    width: 100px;
    height: 140px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.20+0,0+82 */
    
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0) 82%, rgba(0, 0, 0, 0) 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0) 82%, rgba(0, 0, 0, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to right, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0) 82%, rgba(0, 0, 0, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=1);
    /* IE6-9 */
    
    position: fixed;
    left: 130px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    pointer-events: none;
}
.DigitalSignageText {
    background: #a8c23c
}
.TouchScreensText {
    background: #e6891a
}
.IndustryText {
    background: #005dab
}
.VibeText {
    background: #e2211c;
}
.DigitalSignageIconWrapper:hover .DigitalSignageText,
.TouchScreensIconWrapper:hover .TouchScreensText,
.IndustryIconWrapper:hover .IndustryText,
.VibeIconWrapper:hover .VibeText {
    left: 135px;
    padding-left: 45px;
}
.DigitalSignageIconWrapper:hover .DigitalSignageText:before,
.TouchScreensIconWrapper:hover .TouchScreensText:before,
.IndustryIconWrapper:hover .IndustryText:before,
.VibeIconWrapper:hover .VibeText:before {
    opacity: 1;
}
.ShowHideWrapper {
    position: fixed;
    top: 700px;
    left: 0;
    z-index: 200;
    width: 135px;
    height: 40px;
    cursor: pointer;
    background: #1e6eb5
}
.ShowHideWrapper:after {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    background: url(/Templates/_images/Arrow-Down.png) center top 10px no-repeat;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.hideSticky .ShowHideWrapper:after {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.searchIconWrapper,
.DigitalSignageIconWrapper,
.TouchScreensIconWrapper,
.IndustryIconWrapper,
.VibeIconWrapper,
.ShowHideWrapper,{
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.hideSticky .searchIconWrapper,
.hideSticky .DigitalSignageIconWrapper,
.hideSticky .TouchScreensIconWrapper,
.hideSticky .IndustryIconWrapper,
.hideSticky .VibeIconWrapper,
.hideSticky .ShowHideWrapper {
    top: 0
}
.hideSticky .ShowHideWrapper {
    top: 140px
}
/* === [ HamBurger Menu ] === */

.hamburger {
    padding: 56px 45px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, -webkit-filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
    float: left;
    width: 135px;
    background: #15487b;
    height: 140px;
}
.hamburger-box {
    width: 26px;
    height: 24px;
    display: inline-block;
    position: relative;
}
.hamburger-box::after {
    content: "MENU";
    margin: 40px 0 0 0;
    color: #FFF;
    height: 20px;
    display: block;
    width: 45px;
    text-align: center;
    font-size: 15px;
}
.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 45px;
    height: 7px;


    border-radius: 3px;







    background-color: #ffffff;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.hamburger-inner::before,
.hamburger-inner::after {
    content: "";
    display: block;
}
.hamburger-inner::before {
    top: -15px;
}
.hamburger-inner::after {
    bottom: -15px;
}
.hamburger--squeeze .hamburger-inner {
    transition-duration: 0.1s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--squeeze .hamburger-inner::before {
    transition: top 0.1s 0.14s ease, opacity 0.1s ease;
}
.hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.1s 0.14s ease, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--squeeze.is-active .hamburger-inner {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition-delay: 0.14s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease, opacity 0.1s 0.14s ease;
}
.hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transition: bottom 0.1s ease, -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.FooterCTA h2 {
    margin: 0 0 0.1em 0;
    font-size: 60px
}
.FooterCTA p {
    font-weight: 600;
    font-size: 20px;
    color: #afb7bf;
}
.CustomCode .social_icons {
    display: block;
    margin: 0 0 5px -10px;
}
.CustomCode .social_icons a {
    margin: 0px 10px;
}

/* === [ 3 Box Content ] === */

.BoxContentWrapper:after {
    content: "";
    display: table;
    clear: both;
}
.BoxContentWrapper .col {
    width: 50%;
    float: left;
    padding-right: 20px;
}
.BoxContentWrapper .col:last-child {
    padding-right: 0px;


}
.BoxContent3Wrapper {
    width: 1320px;
    margin: 0 auto;
}
.BoxContent3Wrapper:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.BoxContent3 {
    width: 100%;
    float: left;
    text-align: center;
    border: 2px solid #dededf;
    margin: 0 50px 20px 0;
    padding: 25px 20px 30px 20px;
    min-height: 430px;
}
.BoxContent3Wrapper .BoxContent3:first-child {
    margin-right: 50px;
}
.BoxContent3Wrapper .BoxContent3:last-child {
    float: right;
    margin-right: 0;
}
.BoxContent3Wrapper + .BoxContent3Wrapper .BoxContent3 {} .BoxContent3 h3 {
    font-size: 36px;
    margin: 0 0 10px 0;
    font-weight: 300;
}
.BoxContent3 h4 {
    font-size: 16px;
    margin: 0 0 20px 0;
    font-family: 'robotomedium', sans-serif;
}
.BoxContent3 img.BoxContent3Thumb {
    max-width: 120px;
    margin: 0 0 10px 0;
}
.BoxContent3 .SummaryWrapper {
    margin: 0 0 0px 0;
}
.BoxContent3 .Summary {
    font-size: 22px;
    display: block;
    line-height: 1.2;
    margin: 0 0 0px 0;
}
.BoxContent3 .Summary.Small {
    font-size: 20px;
}
.BoxContent3 a {
    text-decoration: none;
}
.BoxContent3 a p {
    margin: 0;
}
.BoxContent3 a.buttonBorder p {
    font-family: 'robotomedium', sans-serif;
    font-size: 22px;
    margin: 0;
    border: 2px solid #cccb31;
    display: inline-block;
    padding: 12px 20px;
    border-radius: 5px;
    -webkit-transition: all 0.2s ease-out;
    /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    
    transition: all 0.2s ease-out;
    /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
    
    display: none;
}
.BoxContent3 a.nobuttonBorder:hover {
    text-decoration: underline
}
.BoxContent3 a.buttonBorder p:hover {
    color: #ffffff;
    background: #cccb31;
}
.IconWithText {
    float: left;
    text-align: center;
    padding: 15px 35px 20px;
    margin: 0 0 5px 0;
	min-height: 250px;
}

	.IconWithText .ImageWrapper { text-align: center; }
		.IconWithText .ImageWrapper img { max-width: 100%; }
	.IconWithText p {
    	margin: 1em 0;
	}
	.IconWithText h3 {
		font-size: 1.1em;
		margin: 0 auto;
		max-width: 600px;
		font-weight: 700;
	}
	.IconWithText.Quarter {
		width: 25%;
	}
	.IconWithText.Third {
		width: 33.33%
	}
	.IconWithText.Half {
		width: 50%
	}
	.IconWithText.Full {
		width: 100%
	}
	
.integrationItems {
	display: flex;
	flex-direction: row;	
	flex-wrap: wrap;
	align-items: stretch;
	margin-top: 33px;
}
	.integrationItems .IconWithText .ImageWrapper {
/*		min-height: 160px;	
*/	}
	
/*
	.CTAlistItemWrapper {
		text-align: center;
		width: 100%;
		height: 100%;
	}
	.CTAlistItem {
		width: 50%;
		text-align: center;
		margin: 0 auto;
		display: block;
		float: left;
		padding: 30px 30px;
	}
	.CTAlistItem.Quarter {
		width: 25%;
		min-height: 165px;
	}
	.CTAlistItem.Third {
		width: 33.33%
	}
	.CTAlistItem.Half {
		width: 50%
	}
	.CTAlistItem.Full {
		width: 100%;
		float: none;
	}
	.CTAThirdListItemWrapper{
		padding:0 150px
	}
	.CTAlistItemWrapper .CTAlistItem {
		margin: 0 60px;
		display: inline-block;
	}
	.CTAlistItem .ImageWrapper {
		width: 100%;
		height: 100%;
		position: relative;
		border-radius: 50%;
		overflow: hidden;
		text-align: center;
	}
	.CTAlistItem .headingWrapper {
		margin: 0 0 30px 0
	}
	.CTAlistItem .headingWrapper h3 {
		font-size: 32px;
		font-weight: 300;
		line-height: 1;
	}
	.CTAlistItem.Third .headingWrapper h3 {
		font-size: 28px;
	}
	.CTAlistItem p {
		margin: 0;
	}
	.CTAlistItem a h3 {
		margin: 30px auto 0;
		padding: 15px;
		display: table;
	}
	.CTAlistItem a {
		text-decoration: none;
	}
	.CTAlistItem a.Image-Link {
		display: block;
		background-position: center !important;
		background-size: cover !important;
		border-radius: 50%;
		width: 355px;
		height: 355px;
		margin: 0 auto 30px auto;
	}
	.CTAlistItem.Third a.Image-Link {
		width: 200px;
		height: 200px;
	}
	.CTAlistItem a:hover {
		text-decoration: none;
	}
	.CTAlistItem a:hover h3 {
		opacity: 0.8;
	}
	.CTAlistItem .hover-info {
		position: absolute;
		background: rgba(30, 110, 181, 0.8);
		width: 100%;
		height: 100%;
		
		border-radius: 50%;
		text-align: center;
		opacity: 0;
		top: 0;
		left: 0px;
	
		pointer-events: none;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		-o-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
		-webkit-backface-visibility: hidden;
	}
	.ImageWrapper:hover .hover-info {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
	.CTAlistItem .hover-info h3 {
		text-align: center;
		color: #ffffff;
		padding: 0 0 0 0;
		line-height: 100%;
		font-weight: initial;
		line-height: 355px;
		margin: 0;
		display: block;
	}
	.CTAlistItem.Third .hover-info h3 {
		line-height: 200px;
		font-size: 18px
	}
*/


/* === [ CTASLIDER ] === */

.CTASlider{
    position:relative;
    width:100%;
    display:block;
}

.CTASlider:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.CTASlider img.backgroundImage{
    height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 140px;
    right: 0;
    margin: auto;
    width: initial !important;
    max-width: 678px !important;
    max-height: 427px;
}
@media screen and (max-width: 1400px) {
	.CTASlider img.backgroundImage{
		left: 0px;
		
	}
}
@media screen and (max-width: 1060px) {
	.CTASlider img.backgroundImage{
		display: none;
	}
}
.CTASlider.Video .videoWrapper {
    height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 140px;
    right: 0;
    margin: auto;
    width: initial !important;
    max-width: 678px !important;
    max-height: 427px;
    padding-bottom: 0;
    padding-top: 0;
}
.CTASlider .innerheadingWrapper{
    position:absolute;
    top:30%;
    width:1200px;
    left:0%;
    right:0%;
    margin:0 auto;

}
.CTASlider h3{
    color: #FFFFFF !important;
    position:relative;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
}
.CTASlider.Dark h3{
    color:#252b30;
}
.CTASlider h3:after {
    content: '';
    width: 20%;
    height: 1px;
    background: #000000;
    opacity: 0.2;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.CTASlider h2{
    color: #cccb31;
    font-family: 'robotothin', sans-serif;
    font-size: 60px;
    line-height: 1em;
    margin: 0 0 20px 0px;
}
.CTASlider .Summary {
    color:#FFFFFF;
    font-size:20px;
    margin: 0px 0px 10px 0px;
    line-height:1.2
}

.CTASlider a{
    color:#FFFFFF;
    text-decoration: none;
    border-bottom: 1px solid #FFFFFF;
}
.CTASlider.Dark h3,
.CTASlider.Dark .Summary,
.CTASlider.Dark a{
    color:#252b30 !important;
}
.CTASlider.Dark a{
    color:#252b30 !important;
    text-decoration: none;
    border-bottom: 1px solid #cccccc;
}
.CTASlider .headingButtons{

}
.CTASlider .leftcontent{
    width:50%;
    height: 540px;
    float:left;
    position:relative;
    text-align:  center;
    background: rgba(255,255,255,0.25);
}
.CTASlider.ALT .leftcontent{
    float:right;
}
.CTASlider .rightcontent:after{
    content:'';
    width:60px;
    height:50px;
    position:absolute;
    left:-60px;
    bottom:20px;
}
.CTASlider .rightcontent{
    width:50%;
    height: 540px;
    float:right;
    padding: 55px 305px 55px 145px;
    text-align: center;
    position:relative;
}
.CTASlider.ALT .rightcontent {
    float:left;
    padding: 55px 145px 55px 305px;
}
@media screen and (max-width: 1400px) {
.CTASlider .rightcontent{
    padding: 55px 145px;
}
.CTASlider.ALT .rightcontent {
    padding: 55px 145px;
}
}
@media screen and (max-width: 1060px) {
	.CTASlider .rightcontent{
		width: 100%;
		padding: 20px;
		height: auto;
	}
	.CTASlider.ALT .rightcontent {
		width: 100%;
		padding: 20px;
		height: auto;
	}
	.CTASlider .leftcontent {
		display: none;
	}
}



.CTASlider .headingButton{

    font-family: 'robotomedium', sans-serif;
    border:2px solid #ffffff;
    background: rgba(71,68,68,0.50);
    padding: 12px 20px;
    border-radius:4px;
    float: none;
    margin:0 22px 0 0;
    font-size:22px;
    display: inline-block;
              -webkit-transition: all 0.2s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.hide{
    display:none !important;
}
.CTASlider .headingButton:hover{
    background:#ffffff;
}
.CTASlider .leftcontent .buttonWrapper{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
    width:400px;
    height: 72px;
    text-align:center;
}
.CTASlider .rightcontent .headingButton{
    border:none;
    float:right;
      -webkit-transition: all 0.2s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.CTASlider .rightcontent .headingButton:hover{
    background:none !important;
}
.CTASlider .headingButton p{    
    margin:0;
    padding:0;
    color:#FFFFFF;
    float:left;
      -webkit-transition: all 0.2s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.CTASlider .headingButton:hover p{
    color:#4c5054;
}
.CTASlider .headingButton img{
    margin: 0px 10px -10px 0;
    float:left;
    max-height: 36px;
}
.CTASlider .show1Buttons .headingButton2 {
    display:none;
}

.CTASliderThumb{
padding:30px 0;
cursor:pointer;
opacity:0.5;
  -webkit-transition: all 0.2s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.CTASliderThumb:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.CTASliderThumbWrapper  .owl-item.synced  .CTASliderThumb,
.CTASliderThumbWrapper  .owl-item:hover  .CTASliderThumb{
opacity:1;
}
.CTASliderThumb .imageWrapper{float:left;width:100px;padding:0 0 0 30px;text-align: right;}
.CTASliderThumb .textWrapper{
float:left;
padding:0 0 0 30px;
}
.CTASliderThumb .Icon{

max-height: 58px;
}
.CTASliderThumb .MainHeading {
    margin: 0 0 10px 0;
    line-height: 25px;
    
    font-family: 'robotobold', sans-serif;
    font-size:14px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    line-height: 1;
    }
.CTASliderThumb .SubHeading {
    font-family: 'robotolight', sans-serif;
    margin:0;
    font-size:22px;
    white-space: normal;
}


